<!doctype html>
<html class="no-js" <?php language_attributes(); ?>>
    <head>
        <meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
		<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
		<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.1/animate.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/assets/owl.carousel.min.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/slinky.min.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/slick.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.0/css/ionicons.min.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/bundle.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/style.css">
        <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/responsive.css">
        <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet" >
        <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
        <link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
		<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
		<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
		<?php wp_head(); ?>
    </head>
    <body <?php body_class( '' ); ?>>
        <!-- header start -->
        <div class="wrapper">
            <header>
                <div class="header-area header-area-padding">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-6">
                                <div class="logo">
                                    <a href="<?php echo (site_url( ) );?>/"><img src="<?php echo get_theme_mod( 'logo_upload', get_template_directory_uri() . '/assets/images/logo.png' ); ?>" alt="<?php echo get_theme_mod( 'logo_text', 'Photostore' ); ?>" /></a>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-6">
                                <div class="header-search-cart">
                                    <div class="header-cart common-style">
                                        <button class="sidebar-trigger">
                                            <span class="ion-bag"></span>
                                        </button>
                                    </div>
                                    <div class="header-sidebar common-style">
                                        <button class="header-navbar-active">
                                            <span class="ion-navicon"></span>
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
            <!-- header end --> 
            <!-- sidebar-cart start -->
            <div class="sidebar-cart onepage-sidebar-area">
                <div class="wrap-sidebar">
                	<?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
					  <script>
						cart_word='<?php echo(pvs_word_lang("Cart"));?>';
						cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
						cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
						cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
						cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
						cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
						cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
						cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
						cart_currency1='<?php echo(pvs_currency(1));?>';
						cart_currency2='<?php echo(pvs_currency(2));?>';
						cart_site_root='<?php echo (site_url( ) );?>/';
					  </script>	
                    <div class="sidebar-cart-all">
                        <div class="sidebar-cart-icon">
                            <button class="op-sidebar-close"><span class="ion-android-close"></span></button>
                        </div>
                        <div class="cart-content">
                            <h3><?php echo(pvs_word_lang("Shopping Cart"));?></h3>
                            <ul id="cart_desktop"></ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="cur-lang-acc-active">
                <div class="wrap-sidebar">
                    <div class="sidebar-nav-icon">
                        <button class="op-sidebar-close"><span class="ion-android-close"></span></button>
                    </div>
                    <div class="cur-lang-acc-all">
                    	<div class="single-currency-language-account">
                    		<div class="cur-lang-acc-title">
									<h4><?php echo(pvs_word_lang("Member area"));?></h4>
                    		<?php if (is_user_logged_in()) {
                    						$user_info  = get_userdata(get_current_user_id());
                    		?>                     			
									<ul>
										<li><a href="<?php echo (pvs_get_page_url('profile'));?>"><?php echo(pvs_word_lang("My profile"));?></a></li>
										<li><a href="<?php echo wp_logout_url(site_url()); ?>"><?php echo(pvs_word_lang("Logout"));?> [<?php echo(pvs_show_user_name($user_info -> user_login));?>]?</a></li>			
									</ul>
                    		<?php } else {?>
										<form method="post" action="<?php echo (site_url( ) );?>/wp-login.php">
											<input class="form-control form-control-sm" type="text" name="log" id="user_login"  placeholder="<?php echo(pvs_word_lang("Username"));?>" value="" style="margin-bottom:5px">
											<input class="form-control form-control-sm" name="pwd" id="user_pass" type="password" placeholder="<?php echo(pvs_word_lang("Password"));?>" value="" style="margin-bottom:5px">
											<div class="form_field">
											<input name="rememberme" type="checkbox" id="rememberme" value="forever"  /> <?php echo(pvs_word_lang("Remember me"));?>
											</div>
											<input type="submit" class="btn btn-primary" value="<?php echo(pvs_word_lang("Login"));?>" />
										</form>
											<a href="<?php echo (pvs_get_page_url('forgot-password'));?>"><?php echo(pvs_word_lang("Forgot password"));?>?</a><br>
											<a href="<?php echo (pvs_get_page_url('signup'));?>"><?php echo(pvs_word_lang("Sign up"));?></a><br>		
									<br>
									<h4><?php echo(pvs_word_lang("Login without signup"));?></h4>
						
											<?php if (pvs_settings_value( 'auth_facebook' )) {?>
												<a href="<?php echo (site_url( ) );?>/check-facebook/" class="btn btn-info" style="margin-bottom:3px"><i class="fa fa-facebook"></i></a>
											<?php }?>
											<?php if (pvs_settings_value( 'auth_twitter' )) {?>
												<a href="<?php echo (site_url( ) );?>/check-twitter/" class="btn btn-primary" style="margin-bottom:3px"><i class="fa fa-twitter"></i></a>
											<?php }?>
											<?php if (pvs_settings_value( 'auth_instagram' )) {?>
												<a href="<?php echo (site_url( ) );?>/check-instagram/" class="btn btn-success" style="margin-bottom:3px"><i class="fa fa-instagram"></i></a>
											<?php }?>
											<?php if (pvs_settings_value( 'auth_vkontakte' )) {?>
												<a href="<?php echo (site_url( ) );?>/check-vk/" class="btn btn-primary" style="margin-bottom:3px"><i class="fa fa-vk"></i></a>
											<?php }?>
											<?php if (pvs_settings_value( 'auth_yandex' )) {?>
												<a href="<?php echo (site_url( ) );?>/check-yandex/" class="btn btn-warning" style="margin-bottom:3px"><i class="fa fa-yahoo"></i></a>
											<?php }?>
											<?php if (pvs_settings_value( 'auth_google' )) {?>
												<a href="<?php echo (site_url( ) );?>/check-google/" class="btn btn-danger" style="margin-bottom:3px"><i class="fa fa-google"></i></a>
											<?php }?>
								                    		
                    		<?php }?>
                    		</div>
                    	</div>

<br>
                        <div class="single-currency-language-account">
                            <div class="cur-lang-acc-title">
                            	<h4><?php echo(pvs_word_lang("Language"));?></h4>
                                <span><a href="<?php echo (site_url( ) );?>/language-list/" title="<?php echo(pvs_get_theme_content ('lang_name'));?>"><img src="<?php echo(pvs_get_theme_content ('lang_img'));?>" class="lang_img"> <?php echo(pvs_get_theme_content ('lang_name'));?></a></span>
                            </div>
                        </div>                    
                    </div>
                </div>
            </div>
    <?php        
	if ( ! pvs_is_home_page () ) {
	?>
		     <div class="second-search">
				<div class="container">
					<?php get_template_part('item_search');?>
				</div>
            </div>
     <?php
     }
     ?>